.ab_hoofding_1 {
width: calc(100% - 108px);
margin: 0 12px 12px 0;
}
@media screen and (max-width:437px) {
	.ab_hoofding_1 {
	width: 100%;
	}
}

.ab_hoofding_2 {
width: 96px;
margin: 0;
}
@media screen and (max-width:437px) {
	.ab_hoofding_2 {
	width: 100%;
	}
}

@media screen and (max-width:437px) {
	.zijg_vak_boven {
	float: right;
	margin: 0 0 12px !important
	}
}
